<?xml version="1.0" encoding="UTF-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 边框颜色值 -->
    <item>
        <shape xmlns:android="http://schemas.android.com/apk/res/android">
            <solid android:color="#ffffff" />
            <!-- 这里是设置为四周 也可以单独设置某个位置为圆角-->
            <corners
                android:bottomLeftRadius="5dp"
                android:bottomRightRadius="5dp"
                android:topLeftRadius="5dp"
                android:topRightRadius="5dp" />
            <stroke
                android:width="1dp"
                android:color="#ffffff" />
        </shape>

    </item>
    <!--这个是按钮边框设置为四周 并且宽度为1-->
    <item
        android:bottom="1dp"
        android:left="1dp"
        android:right="1dp"
        android:top="1dp">
        <shape>
            <!--这个是背景颜色-->
            <solid android:color="#cc22837c" />
            <corners
                android:bottomLeftRadius="5dp"
                android:bottomRightRadius="5dp"
                android:topLeftRadius="5dp"
                android:topRightRadius="5dp" />
            <!--这个是按钮中的字体与按钮内的四周边距-->
            <padding
                android:bottom="10dp"
                android:left="10dp"
                android:right="10dp"
                android:top="10dp" />
        </shape>
    </item>
</layer-list>
